This work was packaged for Debian by:

    David Villa Alises <David.Villa@uclm.es> on Sun, 25 Sep 2011 00:52:34 +0200

It was downloaded from:

   https://github.com/ericof/python-bitbucket


Upstream Author:

    Jason Moiron <jmoiron@jmoiron.net> and others


License:

BSD License


Copyright (c) 2010 Jason Moiron and Contributors

Permission is hereby granted, free of charge, to any person obtaining
a copy of this software and associated documentation files (the
"Software"), to deal in the Software without restriction, including
without limitation the rights to use, copy, modify, merge, publish,
distribute, sublicense, and/or sell copies of the Software, and to
permit persons to whom the Software is furnished to do so, subject to
the following conditions:

The above copyright notice and this permission notice shall be
included in all copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND,
EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE
LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION
OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION
WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

END OF TERMS AND CONDITIONS

The Debian packaging is:

    Copyright (C) 2011 David Villa Alises <David.Villa@uclm.es>

and is licensed under the GPL version 3.

On Debian systems, the complete text of the BSD can be found in
`/usr/share/common-licenses/GPL-3'.
